/*
Theme Name: Magic Block
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Plantilla personalizada para Magic Block
Author: Anukode
Author URI: https://pixcode.es/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* > ESTILOS NATIVOS DE BRIDGE THEME >>>>>>>>>> */


/* > FORMATING >>>>>>>>>> */

/* -- Native Colors Palette -- */
.first-main-color {color: #a1e358;}
.second-main-color {color: #52c73b;}
.third-main-color {color: #fff;}
.fourth-main-color {color: #303a48;}
.fifth-main-color {color: #222;}
.sixth-main-color {color: #999;}
.seventh-main-color {color: #d2d2d4;}

/* General */
body.no-scroll {overflow: hidden;} /* Bloquea el scroll de la página cuando el PopUp está visible */
strong {font-weight: 700;}
.content p a:hover, .footer_top a:hover {text-decoration: underline;}
a.elementor-button .elementor-button-icon svg {position: relative; top: 1px; height: 10px; transition: all .3s;}
a.qbutton:hover, a.qode-btn:hover {text-decoration: none;}
blockquote {margin: 30px 10px 30px 25px; padding-left: 15px; border-left: 8px solid #a1e358;}
blockquote i.fa {color: #a1e358;}
blockquote p {color: #999; font-size: 21px; font-weight: 700; }
blockquote h5 {color: #999; font-size: 21px; font-weight: 700; }

/* Loading Animation */
.qode-page-loading-effect-holder {z-index: 9999999999;}
.qode-page-loading-effect-holder img {width: 180px; height: 180px; animation: loading-image 1.5s infinite ease-in-out;}
@keyframes loading-image { 0% {opacity: 1;} 50% {opacity: 0;} 100% {opacity: 1;} }

/* Contenido general */
.content.content_top_margin {margin-top: 0 !important;}

/* Page Title */
.content .title .title_holder {padding-top: 100px !important;}
.content:has(.title_outer) .title {}
@media only screen and (max-width: 768px) { .content .title .container_inner {width: auto; padding-right: 30px !important; padding-left: 30px !important;} }
@media only screen and (max-width: 420px) { .content .title .container_inner {padding-right: 15px !important; padding-left: 15px !important;} }
.title h1 {}
.title .text_above_title, .title .subtitle {text-shadow: 0 0 5px rgba(0, 0, 0, 0.30);}
.title .text_above_title {margin-bottom: 0;}
.title .subtitle {margin-top: 10px !important;}
@media only screen and (max-width: 768px) {
    .title {padding: 36px 0 !important;}
    .title .text_above_title {display: block;}
}

/* Section Title */
.section_title .qodef-qi-section-title {text-align: center;}
.section_title .qodef-m-subtitle {color: #a1e358; font-size: 18px; font-weight: 700; text-transform: uppercase; line-height: 30px;}
.section_title h1,
.section_title h2 {font-size: 34px; font-weight: 700; text-transform: none; line-height: 40px; letter-spacing: 0; margin: 0px 0px -5px 0px !important;}
@media only screen and (max-width: 768px) { .section_title h1, .section_title h2 {font-size: 28px; line-height: 32px;} }
.section_title.with_icon h1::before,
.section_title.with_icon h2::before {position: absolute; top: -80px; left: 0; content: ""; width: 100%; height: 80px; background-image: url(/wp-content/uploads/sites/24/isotipo-magicblock.svg); background-repeat: no-repeat; background-position: center;}
@media only screen and (max-width: 480px) {
   .section_title .qodef-m-subtitle {font-size: 16px; line-height: 26px;}
   .section_title h1,
   .section_title h2 {font-size: 28px; line-height: 36px;}
}

/* General Section Container */
@media only screen and (max-width: 1399px) {
   .content .full_width .tta_container,
   .content .tta_container {width: 100%; padding-right: 45px; padding-left: 45px;}
   .content .full_width .tta_container-full_width,
   .content .tta_container-full_width {width: 100%; padding-right: 0; padding-left: 0;}
   .content .full_width .tta_container-full_width .tta_content-grid,
   .content .tta_container-full_width .tta_content-grid {width: 100%; padding-right: 45px; padding-left: 45px;}
   .content .full_width .tta_container-full_width .tta_content-grid-full_width,
   .content .tta_container-full_width .tta_content-grid-full_width {padding-right: 0; padding-left: 0;}
}
@media only screen and (max-width: 1024px) {
   .content .full_width .tta_container,
   .content .tta_container {padding-right: 30px; padding-left: 30px;}
   .content .full_width .tta_container-full_width .tta_content-grid,
   .content .tta_container-full_width .tta_content-grid {padding-right: 30px; padding-left: 30px;}
}
@media only screen and (max-width: 768px) {
   .content .full_width .tta_container,
   .content .tta_container {padding-right: 15px; padding-left: 15px;}
   .content .full_width .tta_container-full_width .tta_content-grid,
   .content .tta_container-full_width .tta_content-grid {padding-right: 15px; padding-left: 15px;}
}

/* PrettyPhoto - Lightbox */
div.pp_pic_holder .pp_details .pp_nav {display: none !important;}

/* -- Lightbox - Swiper Gallery -- */
.elementor-lightbox.dialog-type-lightbox {z-index: 999999999; background-color: rgba(0,0,0,.95);}
.elementor-lightbox.dialog-type-lightbox .dialog-message header.elementor-slideshow__header svg.e-eicon-share-arrow {display: none;}
@media only screen and (max-width: 1000px) { .elementor-lightbox.dialog-type-lightbox .dialog-message .swiper-wrapper .swiper-slide {padding: 0 70px 70px;} }
@media only screen and (max-width: 767px) { .elementor-lightbox.dialog-type-lightbox .dialog-message .swiper-wrapper .swiper-slide {padding: 0 0 70px 0;} }
.elementor-lightbox.dialog-type-lightbox .dialog-message footer .elementor-slideshow__title, 
.elementor-lightbox.dialog-type-lightbox .dialog-message footer .elementor-slideshow__description {display: none;}


/* > MENUS >>>>>>>>>> */

/* Main Menu */
header.page_header {display: none; position: fixed !important; height: 92px; box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);}
body.popup_menu_opened header.page_header {box-shadow: none;}
header .header_bottom {padding: 0;}

/* Main Menu Left */
header .header_inner_left {position: fixed !important; left: 0; padding: 22px 10px 20px 45px; background-color: rgba(255, 255, 255, 1);}
body.popup_menu_opened header .header_inner_left {display: none;}

header .header_inner_left .logo_wrapper {position: relative; width: auto !important; height: 50px !important;}
header .header_inner_left .logo_wrapper .q_logo {position: relative; top: 0;}
header .header_inner_left .logo_wrapper .q_logo a {width: auto !important; height: 50px !important; overflow: hidden; transition: all .3s ease;}
header .header_inner_left .logo_wrapper .q_logo a img {position: relative; top: 0; width: auto !important; height: 50px !important; margin: 0;}
@media only screen and (max-width: 1024px) {
   header .header_inner_left {padding-left: 30px;}
}
@media only screen and (max-width: 768px) {
   header .header_inner_left {padding-left: 15px;}
   header .header_inner_left .logo_wrapper {left: 0;}
   header .header_inner_left .logo_wrapper .q_logo a {left: 0;}
}

/* Main Menu Right */
header .header_inner_right {position: fixed; left: 222px; float: none; width: 100%; padding: 31px 0 31px; background-color: rgba(255, 255, 255, 1);}
body.popup_menu_opened header .header_inner_right {left: 0; padding: 40px 0; background-color: transparent;}
@media only screen and (max-width: 1024px) {
   header .header_inner_right {left: 253px;}
}
@media only screen and (max-width: 768px) {
   header .header_inner_right {left: 192px;}
}

/* Side Menu */
header .header_inner_right .side_menu_button_wrapper {width: 100%;}
header .header_inner_right .side_menu_button {display: block; width: 100%; height: 30px !important; cursor: default;}
header .header_inner_right .side_menu_button .popup_menu {position: fixed; right: 0; display: block; width: 30px; height: 30px; margin-right: 45px; padding: 0;}
header .header_inner_right .side_menu_button .popup_menu span {display: flex; transition: none;}
header .header_inner_right .side_menu_button .popup_menu span svg {width: 30px; height: 30px;}
header .header_inner_right .side_menu_button .popup_menu span.qode-popup-menu-opener {}
header .header_inner_right .side_menu_button .popup_menu span.qode-popup-menu-closer {top: -8px; right: 0; left: unset; transform: none;}
header .header_inner_right .side_menu_button .popup_menu span.qode-popup-menu-closer svg {}
@media only screen and (max-width: 1024px) {
   header .header_inner_right .side_menu_button .popup_menu {margin-right: 30px;}
}
@media only screen and (max-width: 768px) {
   header .header_inner_right .side_menu_button .popup_menu {margin-right: 15px;}
}

/* Popup Menu Holder */
.popup_menu_holder_outer .popup_menu_holder nav.popup_menu {width: 80%;}
.popup_menu_holder_outer .popup_menu_holder nav.popup_menu ul li {font-size: inherit; line-height: revert-rule; padding: 0 0 30px;}
.popup_menu_holder_outer .popup_menu_holder nav.popup_menu ul li:last-child {padding: 0;}
.popup_menu_holder_outer .popup_menu_holder nav.popup_menu ul li a {display: inline-block; line-height: initial; transition: all .3s ease;}
.popup_menu_holder_outer .popup_menu_holder nav.popup_menu ul li a:hover {opacity: .8;}
.popup_menu_holder_outer .popup_menu_holder nav.popup_menu ul li a span {font-size: inherit;}
@media only screen and (max-width: 768px) {
   .popup_menu_holder_outer .popup_menu_holder nav.popup_menu ul li {padding: 0 0 35px;}
   .popup_menu_holder_outer .popup_menu_holder nav.popup_menu ul li a {font-size: 28px;}
}


/* > CARGA - LANDING PAGE >>>>>>>>>>>>>>>>>>>> */

/* HEADER PRINCIPAL */

/* Header */
.tta-header-principal {background-color: #303a48 !important;}
@media only screen and (max-width: 767px) { .tta-header-principal {background-position: center right -1500px !important;} }
.tta-header-principal::after {display: block; position: absolute; content: ""; top: 0px; left: 0px; width: 100%; height: 100%; background: linear-gradient( 90deg, rgba(48, 58, 72, 1) 0%, rgba(48, 58, 72, 0.700717787114846) 45%, rgba(48, 58, 72, 0) 100% );}

.tta-header-principal .tta-cta-llamanos a.elementor-button .elementor-button-icon svg {top: 0; height: 13px;}

/* Hero */
.tta-hero-principal .section_title-principal h1 {text-shadow: 1px 1px 30px rgba(48, 58, 72, 0.95);}
.tta-hero-principal .section_title-principal h1 span {color: #a1e358;}
.tta-hero-principal .section_title-principal p.qodef-m-subtitle {display: block; text-shadow: 1px 1px 30px rgba(48, 58, 72, 0.95);}
.tta-hero-principal .section_title-principal .qodef-m-text p {color: #fff; font-size: 16px; line-height: 28px; text-shadow: 1px 1px 30px rgba(48, 58, 72, 0.95);}

.tta-hero-principal .caracterist-principal .qodef-m-text {margin-top: 2px;}
.tta-hero-principal .caracterist-principal .qodef-m-text p {color: #fff; font-size: 12px; line-height: 1.25;}

.tta-hero-principal .tta-cta-hero-popup a.elementor-button .elementor-button-icon svg {top: 1px; height: 14px;}

.tta-hero-principal .tta-cta-te_llamamos .qodef-m-text {margin: 0;}
.tta-hero-principal .tta-cta-te_llamamos .qodef-m-text p {font-size: 14px; font-weight: 500; line-height: 20px;}
.tta-hero-principal .tta-cta-te_llamamos .tta-cta-te_llamamos_leyenda p {font-size: 14px; line-height: 20px;}

/* Solicitud enviada */
.tta-hero-principal .section_title-back-to-website .qodef-m-text p {font-size: 21px; font-weight: 700; line-height: 32px;}
.tta-hero-principal .section_llamanos p {color: #fff; font-size: 21px; font-weight: 700; line-height: 32px;}
.tta-hero-principal .section_llamanos p a {color: #a1e358; text-decoration: none;}
.tta-hero-principal .section_llamanos p a:hover {text-decoration: underline;}
.tta-hero-principal .tta-back-to-website a.elementor-button .elementor-button-icon svg {top: 1px; height: 14px;}

/* PARTICULARES, COMUNIDADES Y EMPRESAS */
.tta-pacoem .tta-pacoem-content h3 {text-shadow: 1px 1px 30px rgba(0, 0, 0, 0.95);}
.tta-pacoem .tta-pacoem-content .tta-pacoem-descrip ul {padding-top: 20px;}

/* DETRÁS DEL CARGADOR */
.tta-detras_cargador .section_title .qodef-m-text p {color: #fff;}

.tta-detras_cargador .tta_content-grid {--gallery-columns: 4;}
.tta-detras_cargador .tta_content-grid {display: grid !important; grid-template-columns: repeat( var(--gallery-columns,1),1fr ) !important; grid-auto-flow: dense !important;}
@media only screen and (max-width: 1024px) { .tta-detras_cargador .tta_content-grid {--gallery-columns: 2 !important;} }
@media only screen and (max-width: 767px) { .tta-detras_cargador .tta_content-grid {--gallery-columns: 1 !important;} }

.tta-detras_cargador-descrip .qodef-m-text p {color: #fff; font-size: 14px; line-height: 21px;}

/* UN PROCESO CLARO */
.tta-proceso_claro::after {display: block; position: absolute; content: ""; top: 0px; left: 0px; width: 100%; height: 100%; background: linear-gradient( 180deg, rgba(48, 58, 72, 1) 0%, rgba(48, 58, 72, 0.700717787114846) 45%, rgba(48, 58, 72, 0) 100% );}
.tta-proceso_claro .section_title .qodef-m-text p {color: #fff;}
.tta-proceso_claro .tta-proceso_claro-content .proceso_claro-img::after {position: absolute; content: ""; top: 50%; right: -38px; width: 60px; height: 100px; background-image: url(/wp-content/uploads/sites/24/flecha.svg); background-repeat: no-repeat; transform: translateY(-50%);}
@media only screen and (max-width: 767px) { .tta-proceso_claro .tta-proceso_claro-content .proceso_claro-img::after {top: unset; left: 50%; right: unset; bottom: -110px; transform: translate(-50%, -50%) rotate(90deg);} }

.tta-proceso_claro .tta-proceso_claro-content .proceso_claro-pasos .qodef-m-text p {color: #fff; font-size: 14px; line-height: 21px;}

/* FAQ */
.tta-faq .tta-toggle-tab .qode-accordion-holder .qode-title-holder {border-top: 2px solid #e8e8e9;}
.tta-faq .tta-toggle-tab .qode-accordion-holder .qode-title-holder:hover .qode-accordion-mark {background-color: #e8e8e9;}
.tta-faq .tta-toggle-tab .qode-accordion-holder .qode-title-holder.ui-state-active .qode-accordion-mark {color: #fff; background-color: #a1e358;}

.tta-toggle-tab .qode-accordion-holder .qode-title-holder:hover,
.tta-toggle-tab .qode-accordion-holder .qode-title-holder.ui-state-active {background-color: transparent;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder .qode-tab-title .qode-tab-title-icon {display: none;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder .qode-tab-title {height: auto;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder {position: relative; font-size: 18px; line-height: normal; letter-spacing: -0.5px; border-top: 2px solid #f4f4f4; border-bottom: none; padding: 10px 70px 10px 30px; transition: all .2s linear;}
.tta-toggle-tab .qode-accordion-holder .qode-accordion-content {padding: 0 30px 15px 30px;}

.tta-toggle-tab .qode-accordion-holder .qode-accordion-content .qode-accordion-content-inner {margin-top: -15px;}
.tta-toggle-tab .qode-accordion-holder .qode-accordion-content .qode-accordion-content-inner p {margin-top: 14px; margin-bottom: 14px;}
.tta-toggle-tab .qode-accordion-holder .qode-accordion-content .qode-accordion-content-inner a {color: #a1e358; text-decoration: underline;}
.tta-toggle-tab .qode-accordion-holder .qode-accordion-content .qode-accordion-content-inner ul,
.tta-toggle-tab .qode-accordion-holder .qode-accordion-content .qode-accordion-content-inner ol {list-style-position: outside; padding-left: 30px;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder:first-child {border-top: none;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder .qode-accordion-mark {top: 14px; right: 30px; border-radius: 4px; width: 30px; height: 30px; transition: all .1s linear;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder .qode-accordion-mark .qode-accordion-mark-icon span::before {position: relative; top: -1px;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder:hover .qode-accordion-mark {background-color: #f4f4f4;}
.tta-toggle-tab .qode-accordion-holder .qode-title-holder.ui-state-active .qode-accordion-mark {color: #fff; background-color: #a1e358;}

@media only screen and (max-width: 768px) {
   .tta-faq .tta-toggle-tab-content .section_title .elementor-widget-container {padding: 0px 30px 0px 15px !important;}
   .tta-faq .tta-toggle-tab-content .section_title.section_subtitle .elementor-widget-container {padding: 30px 30px 15px 15px !important;}
   .tta-toggle-tab .qode-accordion-holder .qode-accordion-content {padding: 0 15px 15px 15px;}
   .tta-toggle-tab .qode-accordion-holder .qode-title-holder {padding: 10px 55px 10px 15px !important;}
   .tta-toggle-tab .qode-accordion-holder .qode-title-holder .qode-accordion-mark {right: 15px;}
}

/* CTA BANNER HORIZONTAL */
.cta-banner-horizontal p {color: #fff; font-size: 18px; font-weight: 500; line-height: 28px;}

/* POPUP SOLICITUD DE PRESUPUESTOS */
.tta-presu_popup {display: none !important; position: fixed !important; z-index: 1999 !important; top: 0px; left: 0px; justify-content: center !important; align-items: center !important; width: 100% !important; height: 100vh !important; background-color: rgba(0, 0, 0, 0.75);}

.tta-presu_popup-closed a {border: 2px solid #a1e358; border-radius: 50rem; transition: all .3s;}
.tta-presu_popup-closed a svg {padding: 5px; transition: all .3s;}
.tta-presu_popup-closed a:hover {background-color: #a1e358;}
.tta-presu_popup-closed a:hover svg {fill: #fff !important;}

.tta-presu_popup .tta-presu_popup-content {overflow-y: scroll !important;}


/* > AUTOCONSUMO - LANDING PAGE >>>>>>>>>>>>>>>>>>>> */

/* HEADER PRINCIPAL */

/* Header */
@media only screen and (max-width: 767px) { .tta-header-principal.tta-header-principal-autoconsumo {background-position: center right -1100px !important;} }

/* DOS OPCIONES DE INSTALACIÓN */
.tta-dos_opciones .tta-dos_opciones-content p.qodef-m-subtitle {border-radius: 50rem; padding: 2px 15px;}
.tta-dos_opciones .tta-dos_opciones-content .qodef-m-text ul {list-style: none; font-size: 15px; line-height: 21px; padding: 30px 50px 20px 20px;}
@media only screen and (max-width: 1024px) { .tta-dos_opciones .tta-dos_opciones-content .qodef-m-text ul {padding: 30px 0 20px 0;} }
.tta-dos_opciones .tta-dos_opciones-content .qodef-m-text ul li {position: relative; padding: 0 0 15px 45px;}
.tta-dos_opciones .tta-dos_opciones-content .qodef-m-text ul li:last-child {padding-bottom: 0;}
.tta-dos_opciones .tta-dos_opciones-content .qodef-m-text ul li::before {position: absolute; content: "\f00c"; top: -3px; left: 0; color: #303a48; font-family: FontAwesome; font-size: 14px; font-weight: 400; text-align: center; line-height: 30px; border-radius: 50rem; width: 30px; height: 30px; background: #fff;}
.tta-dos_opciones .tta-dos_opciones-content .proceso_claro-leyenda p {font-size: 12px; font-weight: 500; line-height: 21px;}

.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_uno p.qodef-m-subtitle {background-color: #a1e358;}
.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_uno .qodef-m-text ul li::before {color: #fff; background: #a1e358;}

.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_dos {position: relative;}
.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_dos::after {position: absolute; content: "Recomendado"; top: -16px; left: 50%; color: #fff; font-size: 12px; font-weight: 700; text-transform: uppercase; border-radius: 50rem; padding: 2px 15px; background-color: #303a48; transform: translateX(-50%);}
.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_dos p.qodef-m-subtitle {background-color: #fff;}
.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_dos .qodef-m-text p,
.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_dos .qodef-m-text ul {color: #303a48;}
.tta-dos_opciones .tta-dos_opciones-content .tta-opcion_dos .proceso_claro-leyenda p {color: #303a48; }


/* > CONTACT FORM 7 >>>>>>>>>> */
.qode-contact-form-7 .bloque_inputs .visuallyhidden,
.qode-contact-form-7 .bloque_enviar .visuallyhidden {position: absolute; overflow: hidden; border: 0; width: 1px; height: 1px; margin: -1px; padding: 0; clip: rect(0 0 0 0);}
.qode-contact-form-7 .bloque_inputs p {margin: 0 !important;}
.qode-contact-form-7 .bloque_inputs p label {color: #303a48; font-size: 12px; font-weight: 700; text-transform: uppercase; line-height: 24px; letter-spacing: 1px;}
.qode-contact-form-7 .bloque_inputs p label .qode-form-required-label {display: none; color: #b51212; font-weight: 500; text-transform: none;}
.qode-contact-form-7 .bloque_inputs p:has(input.wpcf7-not-valid) .qode-form-required-label, 
.qode-contact-form-7 .bloque_inputs p:has(textarea.wpcf7-not-valid) .qode-form-required-label {color: #b51212;}
.qode-contact-form-7 .bloque_inputs p:has(input:not(.wpcf7-not-valid)) .qode-form-required-label, 
.qode-contact-form-7 .bloque_inputs p:has(select:not(.wpcf7-not-valid)) .qode-form-required-label, 
.qode-contact-form-7 .bloque_inputs p:has(textarea:not(.wpcf7-not-valid)) .qode-form-required-label {color: #52c73b;}

.qode-contact-form-7 .bloque_inputs input::placeholder,
.qode-contact-form-7 .bloque_inputs textarea::placeholder {color: #303a48; font-weight: 500;}

.qode-contact-form-7 .bloque_inputs .title_radio {color: #003e70; font-size: 14px; font-weight: 700; text-transform: uppercase; line-height: 28px; letter-spacing: 1px;}
.qode-contact-form-7 .bloque_inputs .radio_options {display: flex; margin: 5px 0 0;}
.qode-contact-form-7 .bloque_inputs .radio_options .wpcf7-list-item {margin: 0;}
.qode-contact-form-7 .bloque_inputs .radio_options .wpcf7-list-item:last-child {margin-left: 1em;}
.qode-contact-form-7 .bloque_inputs .radio_options .wpcf7-list-item label {cursor: pointer;}
.qode-contact-form-7 .bloque_inputs .radio_options .wpcf7-list-item label input[type="radio"] {appearance: none; border-radius: 50rem; border: 3px solid #fff; outline: #003e70 solid 1px; width: 15px; height: 15px; margin: 0 6px 0 0; background-color: #fff; cursor: pointer;}
.qode-contact-form-7 .bloque_inputs .radio_options .wpcf7-list-item label input[type="radio"]:checked {border-color: #fff; outline: #003e70 solid 1px; background-color: #003e70;}
.qode-contact-form-7 .bloque_inputs .radio_options .wpcf7-list-item label span.wpcf7-list-item-label {color: #222; font-weight: 700; text-transform: uppercase;}
.qode-contact-form-7 .bloque_inputs input.wpcf7-form-control.wpcf7-file {margin: 5px 0 40px;}
.qode-contact-form-7 .bloque_inputs textarea.wpcf7-form-control.wpcf7-textarea {resize: vertical;}

.qode-contact-form-7 .bloque_inputs input.wpcf7-form-control.wpcf7-not-valid {border-color: #b51212;}
.qode-contact-form-7 .bloque_inputs select.wpcf7-form-control.wpcf7-not-valid {border-color: #b51212;}
.qode-contact-form-7 .bloque_inputs .wpcf7-form-control.radio_options.wpcf7-not-valid input[type="radio"] {outline: #cb3234 solid 1px;}
.qode-contact-form-7 .bloque_inputs input.wpcf7-form-control.wpcf7-file.wpcf7-not-valid {color: #fff; background-color: #b51212;}
.qode-contact-form-7 .bloque_inputs textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-not-valid {border-color: #b51212;}
.qode-contact-form-7 .bloque_inputs span.wpcf7-not-valid-tip {display: none;}

.qode-contact-form-7 .bloque_enviar p.rgpd_forms {font-size: 12px; font-weight: 400; line-height: 16px; margin-bottom: 5px;}
.qode-contact-form-7 .bloque_enviar p.rgpd_forms_acceptance {font-size: 12px; font-weight: 700; line-height: 18px; margin-bottom: 10px; padding-bottom: 5px;}
.qode-contact-form-7 .bloque_enviar p.rgpd_forms_acceptance a {font-weight: 700; text-decoration: underline;}
.qode-contact-form-7 .bloque_enviar p.rgpd_forms_acceptance .wpcf7-form-control-wrap {display: inline-block !important;}
.qode-contact-form-7 .bloque_enviar p.rgpd_forms_acceptance .wpcf7-form-control-wrap .wpcf7-list-item {margin: 0;}
.qode-contact-form-7 .bloque_enviar p.rgpd_forms_acceptance .wpcf7-form-control-wrap .wpcf7-list-item input {margin: 0 3px 0 0;}

.qode-contact-form-7 .bloque_enviar input.wpcf7-submit {line-height: 32px !important;}
.qode-contact-form-7 .bloque_enviar input.wpcf7-submit:disabled:hover {color: #303a48; border-color: #a1e358; border-radius: 2px; background-color: #a1e358;}
.qode-contact-form-7 form.wpcf7-form.submitting .bloque_enviar input.wpcf7-submit.is-disabled:hover {color: #303a48; background-color: #a1e358;}

.qode-contact-form-7 form.wpcf7-form .wpcf7-spinner {display: none; margin: 10px auto 0 auto;}
.qode-contact-form-7 form.wpcf7-form.submitting .wpcf7-spinner {display: block;}
.qode-contact-form-7 form.wpcf7-form div.wpcf7-response-output {color: #303a48; font-size: 12px; font-weight: 500; text-align: center; text-transform: none; letter-spacing: 0; line-height: normal; border: 1px solid #a1e358; border-radius: 4px; margin: -10px auto 10px; padding: 4px 15px; background-color: #fff;}
.qode-contact-form-7 form.wpcf7-form div.wpcf7-response-output::before {display: none;}
.qode-contact-form-7 form.wpcf7-form.invalid .wpcf7-response-output,
.qode-contact-form-7 form.wpcf7-form.unaccepted .wpcf7-response-output,
.qode-contact-form-7 form.wpcf7-form.spam .wpcf7-response-output {color: #b51212; border-color: #b51212;}
.qode-contact-form-7 form.wpcf7-form.sent .wpcf7-response-output {border-color: #a1e358;}

/* Déjanos tu número de teléfono / Contact Form 7 */
.tta-form-te_llamamos .qode-contact-form-7 .bloque_inputs input.wpcf7-form-control.wpcf7-text {margin-bottom: 20px; padding: 5px 0 10px;}


/* > AVISOS LEGALES >>>>>>>>>> */
.page-legales header.page_header {display: inline-block;}
.page-legales .content {margin-top: 92px !important;}

.page-legales .content .title {height: 220px !important;}
.page-legales .content .title .title_holder {height: 100% !important; padding-top: 0 !important;}
.page-legales .legal_content h2 {font-size: 24px; line-height: 28px; letter-spacing: 0; margin: 2rem 0 1rem;}
.page-legales .legal_content h3 {font-size: 18px; line-height: 20px; letter-spacing: 0; margin: 2rem 0 1rem;}
.page-legales .legal_content p {margin-top: 14px; margin-bottom: 14px;}
.page-legales .legal_content ul, .page-legales .legal_content ol {list-style-position: outside; margin-bottom: 2rem; margin-left: 30px;}
.page-legales .legal_content a {text-decoration: underline !important;}


/* > FOOTER >>>>>>>>>> */
body .wrapper .wrapper_inner > footer,
body .wrapper .wrapper_inner > footer .footer_top .container {z-index: unset;}

/* Footer Bottom */
footer .footer_bottom_holder {border-bottom: solid 20px #a1e358;}
footer .footer_bottom_holder .footer_bottom .copyright {padding-bottom: 5px;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul {line-height: normal;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul li {position: relative; display: inline-block; width: auto !important; margin: 0 5px !important; padding: 0;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul li:first-child {margin-left: 0 !important;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul li:last-child {margin-right: 0 !important;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul li a {font-size: 13px; line-height: 16px;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul li a:hover {text-decoration: underline;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul li::after {position: absolute; top: 1px; right: -9px; content:"|"; font-size: 13px;}
footer .footer_bottom_holder .footer_bottom .menu-menu-footer-legal-container ul li:last-child::after {display: none;}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

/* Back to top */
@media only screen and (max-width: 768px) { #back_to_top {left: 50%; right: auto !important; transform: translateX(-50%);} }
#back_to_top span i, #back_to_top span span {position: relative; top: -1px; line-height: initial;}
#back_to_top span i::before {font-size: 18px;}

/* Aviso Cookies - Complianz */
.cmplz-btn.cmplz-manage-consent {border: solid 1px #a1e358 !important;}
.cky-consent-container {z-index: 1999;}
.cky-consent-container .cky-title {display: none;}
.cky-btn-revisit-wrapper {background-color: #303a48 !important;}
.cky-modal .cky-footer-wrapper div:last-child {display: none !important;}
@media only screen and (max-width: 768px) {
   .cmplz-btn.cmplz-manage-consent {display: block !important; left: 15px !important;}
   #cmplz-cookiebanner-container .cmplz-documents a.cmplz-link.cookie-statement {font-size: 10px;}
}

/* >>>>>>>>>>> */
